Subject: Re: HOWTO updates.
From: Terry Dawson <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Sat, 11 Feb 1995 01:43:14 -0500

> What kind of ideas do you have, and how much would you like to take on?
> I'm in a good position (network wise, disk-space wise, and software wise) to
> be the secretary, but if you want to help out, too - that's fine...  I don't
> want to shut out any help others can give. :-)

I was prepared to do the rdist side of things. I couldn't manage the front
end side of things very well.

If you are prepared to manage it then I'll be happy to offer whatever
assistance you might need. Perhaps I could act as a backup when you need
one?

Terry